Array
(
)

erro ao tentar instalar kylix3 no ubuntu 5.10

Cesarpir
   - 13 abr 2006

Checking dependencies...
WARNING: could not find stdint.h
WARNING: could not locate libX11.so
Kernel version >= 2.2.0....OK
Glibc version >= 2.1.2....OK
X11 Server....OK
Libjpeg version >= 6.2.0....OK
setup.sh: line 350: [: x11-2: integer expression expected
setup.sh: line 352: [: x11-2: integer expression expected
setup.sh: line 354: [: x11-2: integer expression expected
setup.sh: line 350: [: x11-2: integer expression expected
setup.sh: line 352: [: x11-2: integer expression expected
setup.sh: line 354: [: x11-2: integer expression expected
Libgtk version >= 1.2.0....FAILED

Alguém poderia me orientar, sou leigo no linux, agradeço muito

César


Cesarpir
   - 15 abr 2006

Bom, se alguem se interessar consegui superar este problema através do link

http://www.jsk.com.br/kylix-ubuntu.html

A única coisa dif. é que tive que acrescentar no comando de instalação -m que vi em outro site, num lembro qual ref. a incompatilbidades de pacotes, algo assim, agora to atrás de uma coisa simples mas que perturba bastante no desenvolvimento a tecla F12 não funciona, quando quero alternar entre código e form, to procurando mas se alguém puder ajudar.

T+

César


Dopi
   - 15 abr 2006

Ainda não testei... mas [url=http://paginas.fe.up.pt/~asousa/linuxadas/FormerLinuxSecrets.html]nessa página[/url] existe a seguinte dica:


Citação:
Kylix F12 troca entre form e codigo:
Configure your desktop -> LookNFeel -> Window Behavior -> Advanced -> Focus Stealing ... : None



Dopi
   - 26 abr 2006

Testado e aprovado..., agora o F11 e F12 funcionam normalmente :)

Demorei para achar a opção... Traduzido deve ficar mais fácil... (Mandriva 2006 + KDE)

Citação:
Configure sua Sessão -> Sistema -> Comportamento da Janela -> Avançado (aba) -> Nivel de prevenção de roubo de foco: Nenhum



Douglasmmm
   - 06 nov 2006

Galera, estou com o mesmo erro, e já realizei TODOS os comandos indicados no Site.

Libgtk version >= 1.2.0....FAILED


Help please....